Debian Bug report logs - #334777
RM: golem -- RoM; outdated; dead upstream

Package: ftp.debian.org; Maintainer for ftp.debian.org is Debian FTP Master <ftpmaster@ftp-master.debian.org>;

Reported by: "Philippe Normand \(phil\)" <sweafty@free.fr>

Date: Wed, 19 Oct 2005 19:48:02 UTC

Severity: normal

Done: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, James Troup and others <ftpmaster@ftp-master.debian.org>:
Bug#334777; Package ftp.debian.org. Full text and rfc822 format available.

Acknowledgement sent to "Philippe Normand \(phil\)" <sweafty@free.fr>:
New Bug report received and forwarded. Copy sent to James Troup and others <ftpmaster@ftp-master.debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "Philippe Normand \(phil\)" <sweafty@free.fr>
To: Debian Bug Tracking System <submit@bugs.debian.org>
Subject: RM: golem -- outdated; dead upstream
Date: Wed, 19 Oct 2005 21:32:22 +0200
Package: ftp.debian.org
Severity: normal


Golem window manager is not upstream-maintained anymore, although there's been
some *sporadic* CVS activity during the last 2 years. As a regular
user i don't use it anymore and the latest Debian CVS snapshot of the
package that i compiled for my self is *very* buggy. 

Therefore, i'm asking for removal. Golem users have been waiting for a
release since early 2003, and still nothing; Golem's dead.

Best regards,
Philippe

-- System Information:
Debian Release: testing/unstable
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)
Shell:  /bin/sh linked to /bin/bash
Kernel: Linux 2.6.13.2
Locale: LANG=fr_FR, LC_CTYPE=fr_FR@euro (charmap=ISO-8859-1) (ignored: LC_ALL set to fr_FR)



Changed Bug title. Request was from Adam D. Barratt <debian-bts@adam-barratt.org.uk> to control@bugs.debian.org. Full text and rfc822 format available.

Reply sent to Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to "Philippe Normand \(phil\)" <sweafty@free.fr>:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #12 received at 334777-close@bugs.debian.org (full text, mbox):

From: Debian Archive Maintenance <ftpmaster@ftp-master.debian.org>
To: 334777-close@bugs.debian.org
Cc: golem@packages.debian.org, golem@packages.qa.debian.org
Subject: Bug#334777: fixed
Date: Thu, 27 Oct 2005 15:51:01 -0700
We believe that the bug you reported is now fixed; the following
package(s) have been removed from unstable:

     golem |   0.0.5-22 | source, alpha, arm, hppa, hurd-i386, i386, ia64, m68k, mips, mipsel, powerpc, s390, sparc

Note that the package(s) have simply been removed from the tag
database and may (or may not) still be in the pool; this is not a bug.
The package(s) will be physically removed automatically when no suite
references them (and in the case of source, when no binary references
it).  Please also remember that the changes have been done on the
master archive (ftp-master.debian.org) and will not propagate to any
mirrors (ftp.debian.org included) until the next cron.daily run at the
earliest.

Packages are never removed from testing by hand.  Testing tracks
unstable and will automatically remove packages which were removed
from unstable when removing them from testing causes no dependency
problems.

Bugs which have been reported against this package are not automatically
removed from the Bug Tracking System.  Please check all open bugs and
close them or re-assign them to another package if the removed package
was superseded by another one.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 334777@bugs.debian.org.

This message was generated automatically; if you believe that there is
a problem with it please contact the archive administrators by mailing
ftpmaster@debian.org.

Debian distribution maintenance software
pp.
Joerg Jaspert (the ftpmaster behind the curtain)



Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 19:48:17 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Fri Apr 18 21:46:24 2014; Machine Name: buxtehude.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.